[DM-Alpine UTUIDataProvider_MapInfo]
MapName=DM-Alpine
FriendlyName=Alpine
PreviewImageMarkup=<Images:DM-Alpine.PreviewPic2>
Description=DM-Alpine by genthly
NumPlayers=DM-Alpine by genthly - 2 to 32 Players